<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="2">
<Author ID="7E9CF907-057E-474A-8AF9-3A5102BB0FC3" Name="Keith Johnson, Senior Technical Writer, South Florida, USA" Photo="" Mail="greatdocumentation@gmail.com" Site="http://www.lulu.com/spotlight/techwriterguy"/>
<Course License="Free" Description="This course helps you to perfect the skills acquired by typing an actual text. The lessons contain ideas on how to be kind and apply kindness to your life and the lives of others. The basis of this book are the teachings of the 14th Dalai Lama. "/>
</Root>